{
  "name": "footbridge-cms",
  "version": "1.0.0",
  "description": "<p align=\"center\">\r <img src=\"https://user-images.githubusercontent.com/17110935/184906978-5b1c89d6-75b5-496f-b073-d755433dd2a1.png\" alt=\"Uplift CMS logo\">\r </p>",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "babel uplift-core/resources/static/js --ignore uplift-core/resources/static/js/_external/ace-editor -d uplift-core/resources/static/js-prod",
    "build-ts": "babel uplift-core/resources/static/ts -d uplift-core/resources/static/js-prod --extensions \".ts\"",
    "build-front-end-ts": "babel uplift-core/resources/static/front-end-injections/ts -d uplift-core/resources/static/front-end-injections/js --extensions \".ts\""
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/FootbridgeMediaPensacola/Footbridge-CMS.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/FootbridgeMediaPensacola/Footbridge-CMS/issues"
  },
  "homepage": "https://github.com/FootbridgeMediaPensacola/Footbridge-CMS#readme",
  "devDependencies": {
    "@babel/cli": "^7.20.7",
    "@babel/core": "^7.20.12",
    "@babel/preset-env": "^7.20.2",
    "@babel/preset-typescript": "^7.21.4"
  }
}
